Error Installing Addons

Home Forums Troubleshooting Error Installing Addons

This topic contains 1 reply, has 2 voices, and was last updated by  admin 3 years, 10 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1172

    osensnolf
    Participant

    I tried to install an addon and I get the error below.

    Fatal error: require(): Failed opening required ‘/home/housing/public_html/em/admin/com/lib/MTF.php’ (include_path=’.:/opt/php56/lib/php’) in /home/housing/public_html/em/admin/com/init.php on line 56

    It doesn’t matter which addon as it does this with all of them.

    Any ideas?  I do not have MTF.php with any of my IEM installs.

    Thanks
    Steve

    #1179

    admin
    Keymaster

    Don’t know if this helps but I’m wondering if MTF stands for:

    https://en.wikipedia.org/wiki/Microsoft_Tape_Format

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.